You cannot use Windows PowerShell Module for Skype for Business Online after you install Lync Server 2013 or Lync Server 2013 Administrator Tools

Symptoms
Assume that you install Microsoft Windows PowerShell Module for Skype for Business Online (formerly Windows PowerShell Module for Lync Online) on a computer and install OCSCore.msi from Lync Server 2013 on the same computer. 

Note Windows PowerShell Module for Skype for Business Online is the latest version of Windows PowerShell Module for Lync Online.

Additionally, if you run the New-CsOnlineSession cmdlet, you receive a message that states that the New-CsOnlineSession cmdlet requires a -TargetServer parameter. In this situation, you cannot manage the Skype for Business Online deployment and Skype for Business user accounts by using Windows PowerShell.
Workaround
To work around this issue, update OCSCore.msi with the hotfix from the download center here. If you are using older Windows PowerShell for Lync Online, you also need to upgrade it to latest version (version number 6.0.9276.0) from the download center here.

How to check the version of the Windows PowerShell for Lync Online module installed on the machine
  1. Open Programs and Features in Control Panel.
  2. Locate Microsoft Lync Online, Windows PowerShell Module, check the Version column.

    the screenshot for step 2



Propiedades

Id. de artículo: 2955287 - Última revisión: 07/23/2015 01:58:00 - Revisión: 5.0

Skype for Business Online

  • kbqfe kbsurveynew kbexpertiseinter KB2955287
Comentarios